      const mixer = mixitup(".directions_body");

      const filterButtons = document.querySelectorAll(".directions_filter_btn");

      filterButtons.forEach((btn) => {
        btn.addEventListener("click", () => {
          // Удалить активный класс у всех
          filterButtons.forEach((b) =>
            b.classList.remove("directions_filter_btn--active")
          );
          // Добавить активный класс к нажатой
          btn.classList.add("directions_filter_btn--active");
        });
      });
      $(document).ready(function () {
        // 1 слайдер
        $(".team_slider").slick({
          arrows: false,
          slidesToShow: 4,
          infinite: true,
          draggable: false,
          waitForAnimate: false, 
          responsive:
          [
            {
              breakpoint: 1100,
              settings: {
              slidesToShow: 3},
            },
            {
              breakpoint: 750,
              settings: {
              slidesToShow: 2},
            },
            {
              breakpoint: 550,
              settings: {
              slidesToShow: 1},
            },
          ]
        });

        $(".team_slider-prev").on("click", function (e) {
          e.preventDefault();
          $(".team_slider").slick("slickPrev");
        });

        $(".team_slider-next").on("click", function (e) {
          e.preventDefault();
          $(".team_slider").slick("slickNext");
        });
        // 2 слайдер
        $(".testimonials_slider").slick({
          arrows: false,
          dots: true,
          appendDots: $(".testimonials_dots"),
          waitForAnimate: false,
          responsive:
          [
            {
              breakpoint: 700,
              settings: {
              slidesToShow: 1},
            },
          ]
        });

        $(".testimonials_prev").on("click", function (e) {
          e.preventDefault();
          $(".testimonials_slider").slick("slickPrev");
        });

        $(".testimonials_next").on("click", function (e) {
          e.preventDefault();
          $(".testimonials_slider").slick("slickNext");
        });

        // аккордион первая версия
        $(".program_acc_link").on("click", function (e) {
          e.preventDefault();
          $(this).toggleClass("program_acc_link--active");
          $(this).children(".program_acc_text").slideToggle();
        });

        // аккордион вторая версия
        // $('.program_acc_link').on('click', function (e) {
        //   e.preventDefault()
        //   if ($(this).hasClass('program_acc_link--active')) {
        //     $(this).removeClass('program_acc_link--active')
        //     $(this).children('.program_acc_text').slideUp()
        //   } else {
        //     $('.program_acc_link').removeClass('program_acc_link--active')
        //     $('.program_acc_text').slideUp()
        //     $(this).addClass('program_acc_link--active')
        //     $(this).children('.program_acc_text').slideDown()
        //   };
        // });
      });
    $(".header_nav-list a, .haeder_top_btn, .footer_go_top").on("click", function (e) {
        //отменяем стандартную обработку нажатия по ссылке
        event.preventDefault();
        //забираем идентификатор бока с атрибута href
        var id  = $(this).attr('href'),
        //узнаем высоту от начала страницы до блока на который ссылается якорь
            top = $(id).offset().top;
        //анимируем переход на расстояние - top за 1500 мс
        $('body,html').animate({scrollTop: top}, 1500);
    });


    setInterval(() => {
      if ($(window).scrollTop() > 0 && $(".header_top").hasClass("header_top--open") === false) {
      $(".burger").addClass("burger--follow");
    } else {
      $(".burger").removeClass("burger--follow");
    }
    }, 0);


    $(".burger, .overlay, .header_top a").on("click", function (e) {
      e.preventDefault();
      $(".header_top").toggleClass("header_top--open");
      $(".overlay").toggleClass("overlay--show");
    });

    $(".footer_top_title--slide").on("click", function () {
      $(this).next().slideToggle();
    });

    // <!-- <script async
    // src="https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY&loading=async&callback=initMap">
    // let map;

    // async function initMap() {
    //   const { Map } = await google.maps.importLibrary("maps");

    //   map = new Map(document.getElementById("map"), {
    //     center: { lat: -34.397, lng: 150.644 },
    //     zoom: 8,
    //   });
    // }

    // initMap();
    
    // </script> -->